@charset "UTF-8";
/* CSS Document */

html {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
}
body {
	margin: 0;
	padding: 0;
	background-color: #000000;
	background-image: url(background_repeat.png);
	background-repeat: repeat-x;
}
div#container {
	width: 988px;
	margin: 0 auto;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
}

header {
	overflow: hidden;
	width: 988px;
	height: 310px;
}
header h1 {
	width: 988px;
	height: 310px;
	margin: 0;
	padding: 0;
	background-image: url(header.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 100;
}
header h1 span {
	visibility: hidden;
}
header div#slides {
	height: 225px;
	width: 327px;
	margin: -304px 0 0 634px;
	position: relative;
	z-index: 90;
}
header div#slides img {
	height: 225px;
	width: 327px;
	display: block;
}

nav#main {
	width: 245px;
	margin: 0;
	padding: 26px 0 0 13px;
	overflow: hidden;
	float: left;
	line-height: 1.5em;
	font-weight: bold;
}
#search_form {
	margin: 0;
	padding: 5px 10px;
	text-align: right;
	color: #FFFFBC;
	background-color: #990000;
	display: block;
}
#search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#search_form #search_string_main_page {
	width: 125px;
	font-size: 0.8em;
	margin-right: 3px;
}
#search_form input {
	vertical-align: middle;
}
nav#main p#folder {
	margin: 10px 0 5px 0;
	padding: 0px 0 7px 7px;
	color: #990000;
	background-image: url(folder_arrow.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
	font-size: 0.7em;
}
nav#main p#folder a {
	color: #990000;
	text-decoration: none;
}
nav#main p#folder a:hover {
	text-decoration: underline;
}
nav#main ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
nav#main ul li {
	padding: 0;
	margin: 0;
}
nav#main ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding: 3px 10px;
	color: #000000;
	text-align: right;
}
nav#main ul li a:hover, nav#main ul li.uber a {
	color: #FFFFBC;
	background-color: #990000;
}

#content {
	width: 665px;
	overflow: hidden;
	margin: 20px 40px 25px 25px;
	float: left;
	font-size: 0.9em;
	background-color: #FFFFCC;
	color: #444444;
}
#content > :first-child {
	margin-top: 0;
}

#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#content h1, #content h2, #content h3 {
	line-height: 1.5em;
	color: #000000;
	font-weight: bold;
}
#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

nav#breadcrumbs {
	font-size: 0.7em;
	margin: 0 0 10px 0;
}

footer {
	text-align: center;
	clear: both;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(ribbons.png);
	background-repeat: no-repeat;
	background-color: #000000;
	padding-top: 242px; /* Footer Image Height + Top Padding */
	padding-right: 0px;
	padding-bottom: 80px;
	padding-left: 0px;
	margin: 0;
	width: 988px;
}
footer #school_address {
	font-size: 1.8em;
	font-weight: normal;
	padding: 0 0 30px 0;
}
footer a {
	color: #FFFFFF;
}
footer a:hover {
	color: #FFCC00;
}

